div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/d37b3d6f37d136f639429727939b5de2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Line2
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 1809px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
   -moz-box-shadow: 0px 0px 11px #000000;
   -webkit-box-shadow: 0px 0px 11px #000000;
   box-shadow: 0px 0px 11px #000000;
}
#Line5
{
   border-color: #EAEAEA;
   border-style: solid;
   border-bottom-width: 427px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#Line4
{
   border-color: #008B8B;
   border-style: solid;
   border-bottom-width: 9px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#Line3
{
   border-color: #008B8B;
   border-style: solid;
   border-bottom-width: 509px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#Line1
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 105px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
   white-space: nowrap;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#YouTube1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
